Bug 801548 - Catalog fails to determine realtime kernel
Catalog fails to determine realtime kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
high Severity urgent
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 789025
  Show dependency treegraph
 
Reported: 2012-03-08 14:41 EST by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 21:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-03-08 14:41:44 EST
Description of problem:

Attempting to upload a real time kernel based result package the catalog errors with 

Unknown Kernel
Unable to determine release from package results. 


Expected results:

The catalog should determine that the results package goes with a realtime result.  In this case 3.0
Comment 8 Wei Shen 2012-03-13 22:57:49 EDT
Created attachment 569855 [details]
another patch based on previous one
Comment 9 Wei Shen 2012-03-13 22:58:25 EDT
verified on web2
Comment 10 Wei Shen 2012-03-22 22:47:37 EDT
verified on partner site

Note You need to log in before you can comment on or make changes to this bug.